DOCKER(1)

NAME
docker-plugin-inspect - Display detailed information on one or more plugins

SYNOPSIS
docker plugin inspect [OPTIONS] PLUGIN [PLUGIN...]

DESCRIPTION
Display detailed information on one or more plugins

OPTIONS
-f, --format=""
    Format output using a custom template: 'json': Print in JSON format 'TEMPLATE': Print output using the given Go template. Refer to https://docs.docker.com/go/formatting/ for more information about formatting output with templates

SEE ALSO
docker-plugin(1)